{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-co-2024-2440877",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Colorado",
  "state_abbrev": "co",
  "year": 2024,
  "plot_id": "2440877",
  "cooperator": "Cole Farms LLC",
  "planted_date": "2024-05-30",
  "harvested_date": "2024-11-22",
  "population_seeds_per_acre": 24000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 177.4,
        "%MST": 17.9,
        "Test Weight": 55.8,
        "Gross Revenue": 683.88
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 175.6,
        "%MST": 17.0,
        "Test Weight": 54.8,
        "Gross Revenue": 684.84
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 174.8,
        "%MST": 17.2,
        "Test Weight": 54.1,
        "Gross Revenue": 679.97
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 168.4,
        "%MST": 16.9,
        "Test Weight": 55.4,
        "Gross Revenue": 657.6
      },
      "entry_num": 4
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/co/2024/2440877"
  ],
  "fetched_at": "2026-05-25T19:40:31.055709+00:00",
  "scraper_version": "0.1.0"
}
